<mat-card>
    <form class="restau-form" [formGroup]="createRestauForm" (ngSubmit)="onSubmit()">
        <h4>Create restaurant</h4>
            <mat-form-field class="login" appearance="outline">
                <input matInput placeholder="Name of restaurant" formControlName="name">
            </mat-form-field>
            <mat-form-field class="login" appearance="outline">
                <input matInput placeholder="address" formControlName="address">
            </mat-form-field>
        <div class="log-button">
            <button mat-button mat-stroked-button type="submit">add</button>
        </div>
    </form>
</mat-card>